# Long terme

> [en] So I wonder about the long-term effects not of lockdown itself, but the continuous *risk* of lockdown. Like, will you book a holiday for 6 months time, or will you book simply the *option* to go somewhere? Would you ever start a business that had a reliance on in-person meetings, or a supply chain that wasn’t tolerant to an unexpected 3 month stop? Of course not. How do you invest in friendships? ==Do you ever move far away from ageing parents if there’s a risk that planes won’t fly== – or does distance no longer matter when you wouldn’t be able to meet in person anyway?
>
> <cite>*[Some rambling thoughts about the stuttering end of the last ice age and what lockdown means](http://interconnected.org/home/2020/04/20/continuous_partial_lockdown)* ([cache](/david/cache/2021/44064d714aff0deac9f882cc429d8b9d/))</cite>

Je me faisais cette réflexion dernièrement que les symptômes grippaux n’auront plus jamais cette signification quasi-bénigne à laquelle nous étions habitu·é·es. Il y aura toujours la crainte d’une mutation, d’un nouveau variant, d’une n-ième transmission à l’humain, d’une complication imminente.

Sous un autre angle, comment va-t-on vivre avec les personnes présentant des séquelles à long terme de la Covid ? Perte de mémoire, de concentration, fatigue chronique, aphasie, etc., nous découvrons [peu](https://www.nytimes.com/2020/12/04/health/covid-long-term-symptoms.html) ([cache](/david/cache/2021/e2bbd325581e7ec27b5c8e92ca32ce69/)) à [peu](https://www.thelancet.com/journals/lancet/article/PIIS0140-6736&#40;20&#41;32656-8/fulltext) ([cache](/david/cache/2021/c177668b263f39d20788f002446d2a47/)) les conséquences neurologiques à long terme.

**De quelle solidarité va-t-on faire preuve auprès de ces survivant·e·s ?**

> [en] “People seem to be going home, getting long-term effects, coming back in and dying. We see nearly 30 per cent have been readmitted, and that’s a lot of people. The numbers are so large.
>
> “==The message here is we really need to prepare for long Covid.== It’s a mammoth task to follow up with these patients and the NHS is really pushed at the moment, but some sort of monitoring needs to be arranged.”
>
> <cite>*[Almost a third of recovered Covid patients return to hospital in five months and one in eight die](https://www.telegraph.co.uk/news/2021/01/17/almost-third-recovered-covid-patients-return-hospital-five-months/)* ([cache](/david/cache/2021/46b31e34a075d66aa6e4b8d8c91bd535/))</cite>
