# Bouc émissaire

> [en] And so naturally, we apply our view of the world, our values. If you view your users with contempt, then the reason behind why people don’t like complicated products is because they are stupid and lazy. If, on the other hand, you *respect* your users, ==you might view things differently==.
> 
> <cite>*[Disrespectful Design-Users aren’t stupid or lazy](https://somehowmanage.com/2020/09/13/disrespectful-design-users-arent-stupid-or-lazy/)* ([cache](/david/cache/2021/883963a92bff6f5bd5ade883ae84bd3f/))</cite>

Deux articles qui invitent à revisiter notre rapport aux utilisateur·ice·s et à la responsabilité que l’on peut avoir dans leurs désarrois face à nos productions. **Il est assez aisé d’éprouver de l’empathie pour ses pairs.** En revanche, lorsqu’il s’agit de personnes très différentes, il est beaucoup plus difficile de se mettre à leurs places. Et c’est là où réside l’enjeu d’une approche qui a l’intention d’être inclusive.

> [en] This shouldn’t be about shaming individual habits, it’s counter-productive to data shame users. Those of us designing and building these digital products and services should be the ones ==taking responsibility== for ensuring that they’re fit for a more sustainable world.
>
> <cite>*[Designing Branch: Sustainable Interaction Design Principles](https://branch.climateaction.tech/2020/10/15/designing-branch-sustainable-interaction-design-principles/)* ([cache](/david/cache/2021/2057ddcf3fd20edd602cee1b08ac17e8/))</cite>
