# Conférences

> Moitessier n’est pas un solitaire par principe, mais un *maverick*. Du nom d’un éleveur texan qui refusa au XIX<sup>e</sup> siècle de marquer au fer rouge son bétail, le *maverick* est un cheval sauvage qui choisit de vivre en marge de la harde : il reste à distance mais suit la marche du groupe, sans jamais s’en éloigner jusqu’à s’en exclure. Il met de la distance, mais ne se désolidarise pas du mouvement. Il refuse juste le comportement grégaire et l’autorité du mâle dominant. Contrairement au *paria*, rejeté de ses semblables, le *maverick* fait lui ==le choix délibéré de se mettre en retrait==. Cette délibération en soi-même, qui inclut la notion d’intention, est au cœur de la distinction entre singularité et conformisme, entre libre arbitre et soumission.
> 
> <cite>*Plutôt couler en beauté que flotter sans grâce*, Corinne Morel Darleux</cite>

Il y a peu, j’écrivais que je donnais des [conférences](/david/blog/2013/conferences-diversite/) <q>avant de prendre conscience qu’il était important de laisser la place à d’autres moins privilégié·e·s/plus diversifié·e·s</q>. Et indirectement, cela m’a permis de [prendre du recul](/david/blog/2013/conferences-editorialisation/) et eu aussi pour conséquence de [ne plus me motiver du tout](/david/blog/2013/conferences-conviviales/) à aller dans les conférences « classiques ».

Et puis je lisais il y a quelques temps (je n’arrive plus à retrouver où et c’est bien dommage), qu’il était important pour les personnes qui se revendiquent être des alliées de rester présentes à ces évènements pour encourager et diffuser ces voix.

*Et depuis, je suis dans le doute.*

Je suis tiraillé entre [co-créer de nouvelles choses](/david/blog/2016/coorganisation-conferences/) ou faire acte de présence et de promotion des endroits qui comptent pour d’autres et leurs offrent un espace de visibilité non négligeable (j’envisage difficilement de faire les deux car mon temps est limité). Je pourrais aussi explorer des options plus proche du *mentorat* même si ce terme me laisse un arrière-goût de hiérarchie que j’aimerais éviter.

Le mieux serait probablement — comme souvent — de demander aux principa·ux·les concerné·e·s. **N’hésitez pas à me donner votre avis.**