# Dystopie

> Dans une société en perte de repères, où le superflu a pris le pas sur le nécessaire, où l’on confond plaisirs et bonheur, où l’on commente plus qu’on n’agit, émerge le besoin d’un nouvel ordre imaginaire, d’un récit collectif qui nous aide à ne pas désespérer et à reprendre pied. Pas pour se raconter de belles histoires qui détournent des efforts à faire, mais pour fournir à la résistance une *culture* de résistance. Nous avons aujourd’hui besoin d’un saut culturel. Si la science a fait sa part d’alerte, l’art et la culture peuvent encore l’amplifier. Ils façonnent la société à la manière d’un *soft power*.
>
> […]
>
> ==La fiction facilite un processus intérieur qui relève à la fois de la projection et de la distanciation, et ouvre à la variété des croisements de l’intime et de l’engagement.== Or dans la bataille culturelle qui s’est enclenchée, il ne s’agit plus uniquement d’informer mais bien de *percuter* cette part sensible.
>
> […]
> 
> La création engagée se voit ainsi assigner la double mission de montrer le réel et de convoquer l’imaginaire, l’anticipation celle de tamiser le présent pour y débusquer les prémices du futur — « désincarcérer le futur » selon la magnifique expression du collectif Zanzibar.
> 
> <cite>*[Plutôt couler en beauté que flotter sans grâce](/david/2020/12/21/#plutot-couler-en-beaute-que-flotter-sans-grace)*, Corinne Morel Darleux</cite>

Je croise beaucoup de réflexions ces derniers jours sur le fait qu’il faille vacciner toute la planète pour se sortir de la pandémie à cause des mutations. J’ai longtemps hésité avant de parler d’une autre option, la [science-fiction](/david/2021/01/09/) pouvant être un moyen de dépeindre un avenir — et ainsi de le rendre [possible](/david/2020/12/15/#alain-damasio). Peut-être que j’ai besoin de l’exprimer pour pouvoir l’identifier comme étant une vision vers laquelle j’aspire à *ne pas* aller.

Il y a déjà une frontière plus ou moins nette Nord-Sud qui parcoure la planète, un mur par là, une mer par ici, des barbelés un peu partout. La pandémie pourrait être une excuse facile pour la rendre encore plus franche et dresser un rempart devant les exilés climatiques sous couvert de caution médico-scientifique. Des privilégié·es vacciné·es qui circulent (en Tesla) dans un hémisphère aseptisé pendant que dans l’autre ça mute, ça suffoque et ça continue d’extraire du lithium.

J’ai bien peur qu’il n’y ait plus beaucoup de freins à un tel *scenario*. En [avril dernier](/david/2020/04/10/#tracking), j’écrivais <q>du confinement au cloisonnement</q> et je n’imaginais pas alors qu’il puisse être décliné à grande échelle. Naïf étais-je, la mondialisation n’est qu’une question de temps.

Allez, et bon week-end 👋.