# Recrutement

> À chaque étape la ques­tion est essen­tiel­le­ment « ==Est-ce qu’on veut travailler ensemble  ?== pourquoi  ? qu’est-ce qui pour­rait coin­cer  ? ». À l’en­tre­tien tech­nique on peut éven­tuel­le­ment ajou­ter « Où posi­tion­ner le candi­dat par rapport aux sala­riés actuels au niveau compé­tences et rému­né­ra­tion  ? ». Le reste c’est de la litté­ra­ture.
> 
> <cite>*[Longueur du processus de recrutement](https://n.survol.fr/n/longueur-du-processus-de-recrutement)* ([cache](/david/cache/2021/b50e973ef4e131098b91c9d99cb69a5a/))</cite>

Ma ligne de temps pour une candidature au <abbr title="Canadian Digital Service">CDS</abbr>-<abbr title="Service Numérique Canadien">SNC</abbr> :

* [22 janvier](/david/2021/01/22/) : Yannick poste [un lien](https://numerique.canada.ca/join-our-team/positions/d%C3%A9veloppeur-de-logiciel-senior-principal-e-python/) ([cache](/david/cache/2021/b7829aa5073173cca4ed3f4ea23e767f/)) sur le chat interne de [Scopyleft](http://scopyleft.fr/) ;
* 25 janvier : j’applique (en bon québécois) après 5 années d’hésitations pour de nombreuses raisons — je suis rappelé dès le lendemain ;
* 27 janvier : rencontre avec la personne dédiée à mon recrutement (30 min), on échange un peu sur mon parcours et sur ce que  je pourrais faire au [CDS](https://digital.canada.ca/)-[SNC](https://numerique.canada.ca/), je me rends compte que je n’ai jamais passé d’entretien de recrutement à proprement parler — je suis rappelé le 2 février ;
* [4 février](/david/2021/02/04/) : rencontre en anglais (1 h) avec deux personnes sur les *Core Values*, j’apprécie beaucoup que ces sujets soient abordés avant même de parler de technique, on parle d’humanité, d’empathie, d’inclusion — je suis rappelé le 16 février ;
* 17 février : rencontre en anglais (1 h 30 min) avec deux personnes sur les *Technical Skills*, je raconte certaines expériences, on évoque des scénarios, c’est relativement équilibré comme discussion et je ne peux m’empêcher de voir des parallèles avec ce qui se fait (ou pas) chez [betagouv](https://beta.gouv.fr/) — je suis rappelé le 1<sup>er</sup> mars ;
* 10 mars : rencontre en français (1 h 30 min) avec deux personnes sur les *Technical Skills* encore une fois, j’apprécie le fait que ce ne soit [pas un test technique](https://medium.com/swlh/why-senior-engineers-hate-coding-interviews-d583d2855757) ([cache](/david/cache/2021/cfe6353c663f062eb2e6ccfcace889ef/)) mais un échange horizontal sur des situations plus ou moins fictives et les pistes de résolution associées ;
* 23 mars : courriel m’indiquant que je ne suis finalement pas retenu.

Ce qui n’est pas explicite avec ces dates, c’est le stress diffus avec de gros *gros* pics sur une période de plusieurs mois. C’est l’incapacité à travailler lorsque j’ai un entretien dans la journée. Ce sont les doutes entre chaque session avant d’attendre un retour qui arrive plusieurs jours après. Ce sont les questionnements au moment de la préparation, les remises en question de mes capacités.

Je comprends l’intérêt de tester la motivation dans la durée mais je me demande aussi si un tel processus ne ferme pas la porte à des personnes moins privilégiées, moins en confiance, dans une situation moins stable.

Au cours de ce processus, la [série de billets](https://jacobian.org/series/unpacking-interview-questions/) de Jacob m’a été d’une grande aide. Le [guide de 18F](https://eng-hiring.18f.gov/) m’a beaucoup rassuré aussi pour avoir une idée du potentiel enchainement au complet. Et bien sûr, le [Technical Playbook](https://cds-snc.github.io/technical-playbook-manuel-technique/) ([version française](https://cds-snc.github.io/technical-playbook-manuel-technique/fr/)) du CDS-SNC lui-même.

Sur une note positive, j’aurais beaucoup appris au cours de ce parcours, surtout sur moi. La relation au stress, à la confiance en moi mais aussi des réflexions sur le plus long terme. **Ce que je suis prêt à changer dans ma vie**, la dose de liberté que je peux/veux réduire, les libérations et les contraintes que cela m’apporterait. Au fil du temps, j’ai pu affiner mes questions/attentes aussi, afin de mieux connaître la structure et les façons de fonctionner. Je suis reconnaissant des personnes qui ont pris le temps de s’intéresser à ma candidature et qui ont été vraiment bienveillantes durant ce parcours.

En bonus, je crois que ça me permet de travailler mon acceptation de l’échec… et du contentement. J’espère néanmoins que ce sera le premier *et* le dernier parcours de recrutement de ce type que j’aurais à faire dans ma vie. Sans aigreur, ce n’est pas un processus qui me semble être adapté à ma façon de rejoindre une structure/équipe. Je crois que j’ai besoin de *faire* et d’*être* avec les personnes car l’hypothétique résiste rarement à l’épreuve du réel. Mais peut-être que cette démarche prend trop de temps ?

> [en] How many hours does it take to hire someone, from approval of the open position to their first day? It takes **about 100 person-hours**, and that’s about a best-case scenario.
>
> <cite>*[How Long Does It Take to Hire Someone?](https://jacobian.org/2021/mar/11/hours-to-hire/)* ([cache](/david/cache/2021/e7dd6d41e04bcbf69d3bf09bce827e4c/))</cite>
