# Vacances

> L’histoire est aussi importante que la forme ou la structure. Dans une très large mesure, ==l’histoire d’un phénomène constitue le phénomène lui-même==. Nous sommes, réellement, tout ce qui a existé avant nous et nous pouvons devenir à notre tour infiniment plus que ce que nous sommes.
> 
> <cite>*L’écologie sociale*, Murray Bookchin</cite>

On a un rapport assez particulier aux vacances chez Scopyleft et au moment où on se [transmet en question](/david/2021/03/17/), c’est l’occasion de partager *un* état de nos réflexions.

La prise de vacances est libre et consciente. **Libre** car on ne se restreint pas à un nombre de jours/semaines, ni même à communiquer à nos collègues si/quand on est en vacances. **Consciente** car on essaye — dans la mesure du possible — de ne pas laisser les autres galérer du fait de notre indisponibilité. Faire partie d’une <abbr title="Société coopérative et participative">SCOP</abbr> c’est aussi *pour moi* éprouver de l’empathie et de la solidarité pour les autres membres.

La discussion du jour portait sur la toxicité potentielle d’une telle approche. D’autres entreprises pratiquent les *vacances illimitées* mais cela crée un tel sentiment de culpabilité que les employé·es prennent en définitive *moins* de vacances et dans un climat pas terrible.

Comment rompre avec ce sentiment ?

On en vient à (re)questionner les notions de travail et de vacances. Si l’on envisage les vacances comme des *moments de prise de soin personnels*, le changement n’est pas uniquement sémantique mais traduit une intention différente. D’une manière similaire à l’auto-détermination de nos salaires en fonction de nos « besoins », les vacances s’adaptent ainsi à notre rythme de vie, notre enthousiasme et notre appétence. L’exploration du tempo convenable pour notre danse du moment.

Ce n’est plus alors la recherche d’un rythme de *travail* soutenable mais celle d’une qualité de *vie* enviable.

> Bien au contraire, la complétude inclut l’ensemble disparate des structures, d’articulations, de médiations, où le tout va puiser la riche variété de ces formes et où ce qu’un esprit analytique réduirait à une suite de détails « innombrables » et « fortuits » acquiert ainsi des propriétés qualitatives uniques.
>
> <cite>*Ibid.*</cite>
