# Paradigme

> [en] All of this is technically possible, and as we have seen, it would produce less in emissions than the present alternatives. However, it’s more likely that a switch to sailing ships is accompanied by a decrease in cargo and passenger traffic, and this has everything to do with scale and speed. ==A lot of freight and passengers would not be travelling if it were not for the high speeds and low costs of today’s airplanes and container ships.==
>
> It would make little sense to transport iPhones parts, Amazon wares, sweatshop clothes, or citytrippers with sailing ships. A sailing ship is more than a technical means of transportation: it implies another view on consumption, production, time, space, leisure, and travel.
>
> <cite>*[How to design a sailing ship for the 21st century?](https://solar.lowtechmagazine.com/2021/05/how-to-design-a-sailing-ship-for-the-21st-century.html)* ([cache](/david/cache/2021/708cb8c67ef96647f6f5366eca70adb0/))</cite>

Un superbe article sur ce que signifierait « aller vers de la navigation moins carbonée » et un bon rappel qu’un changement de paradigme entraine une évolution des mentalités et des usages associés.

J’imagine chaque bateau transportant son instance de [Secure Scuttlebutt](https://en.wikipedia.org/wiki/Secure_Scuttlebutt) (qui n’aurait jamais aussi bien porté son nom) ou échangeant des fichiers à chaque fois qu’il croise un autre navire avec [IPFS](https://en.wikipedia.org/wiki/InterPlanetary_File_System). On irait attendre des messages numériques comme on attendait probablement le courrier il y a un siècle, au port.

À quoi ressemblerait un transport… de données pour le 21<sup>e</sup> siècle ?