# Carbone & Silicium

> Il arrive que des œuvres obligent à inventer un mot qui pourra les décrire. Et en restituer cette empreinte organique qu’elles laissent dans nos fibres, comme le rouge d’un sang pris dans une trame de chanvre.  
> Ce mot, ce serait la *solstalgie*. La nostalgie d’une solitude qui ne serait pas totale, d’un lien entre humains qui ne serait pas coupé, d’un tissage collectif qui pourrait être autre chose qu’un cluster d’atomes interconnectés sur le réseau. Un sentiment situé quelque part entre la *solastalgie* pré-traumatique d’un monde familier qu’on ne reconnaît plus et la nostalgie d’un retour au pays natal qui n’a jamais existé.
> 
> Bienvenue dans une œuvre solstalgique, donc ! Si solaire et si mélancolique. Où l’on souffre secrètement de la beauté d’une espèce qui se bousille et d’une planète qu’on détruit. ==Mais qu’on répare aussi, sans cesse.== D’abord avec l’âme d’une plume et d’un crayon.  
> *“Comment va le monde, d’ailleurs ?”*, demande à la volée Carbone.  
> *“Il se reconstruit. Doucement.”*, dit Silicium, de retour de rien.
>
> <cite>*Postface d’Alain Damasio*, Carbone & Silicium</cite>

Il est rare qu’une bande dessinée me mette une claque, la dernière fois [c’était il y a deux ans](/david/stream/2019/05/24/), quasiment jour pour jour. Et j’en lis pas mal !

Il s’agit d’un long format permettant de s’inscrire dans une temporalité, rythmée par des lieux et leurs couleurs. J’aimerais ne pas en dire trop tellement ça m’a pris par surprise. Je ne sais plus qui (me) l’a conseillé, probablement sur Masto, mais j’ai beaucoup de gratitude pour la personne qui m’a aidé à faire cette découverte.

> Le sentiment de contentement et un peu de déni, c’est ça la vie, rien de plus.
>
> <cite>*Carbone & Silicium*, Mathieu Bablet</cite>
