# Argent

> De la même façon qu’une banque a une empreinte indirecte via ses financements et investissements, notre argent en tant que cliente et client, en a également une.
>
> Notre dernier rapport sur l’empreinte carbone des banques révèle que notre argent représente notre premier poste d’émissions CO2. Malheureusement, le modèle actuel des banques empêche tout droit de regard sur notre argent et l’utilisation qui en est faite. ==Notre argent a donc un impact social et environnemental que nous ne pouvons pas vraiment maîtriser.==
>
> Il est urgent que les banques françaises enclenchent réellement leur transition écologique. Et pour changer de logiciel, nous avons besoin d’une vraie régulation de leurs activités, par le biais d’une intervention de l’Etat. 
>
> <cite>*[Quelle est l’empreinte carbone de mes comptes bancaires ?](https://oxfam-impact-banques.telescoop.fr/)*</cite>

Ce petit calculateur est tout simple et vous donne une idée en fonction de votre « fortune » et de votre banque française de l’impact que peut avoir cet argent sur la production de CO<sub>2</sub>. Je ne m’attendais pas à un tel rapport, c’est assez hallucinant. Il y a une [page dédiée sur le site d’oxfam](https://www.oxfamfrance.org/climat-et-energie/calculez-lempreinte-carbone-de-votre-compte-bancaire/) ([cache](/david/cache/2021/5c985a9ca21251391839581308334ff7/)) si vous voulez plus de détails ou alors directement [le rapport](https://www.oxfamfrance.org/wp-content/uploads/2020/10/rapportBanque_OXFAM_v5.pdf) ([cache - PDF de 1,7 Mo](/static/david/2021/rapportBanque_OXFAM_v5.pdf)).

Je crois que si j’avais des économies ça me mettrait un gros coup au moral. À ce compte là, peut-être qu’il vaut mieux parfois dépenser son épargne en [billets d’avion](/david/2021/06/15/). *Oh wait!*

Et si vous pensiez pouvoir vous en tirer avec des « livrets verts » et compagnie, je vous invite à lire ce [rapport de Greenpeace](https://www.greenpeace.ch/fr/publication/69237/fonds-investissements-durables/) ([résumé en français, 6 pages - PDF de 1,4 Mo](/static/david/2021/greenpeace_greenwashing_resume.pdf), [complet en anglais, 110 pages - PDF de 1,7 Mo](/static/david/2021/greenpeace_greenwashing_complet.pdf)).