# Sécheresse

> Ces 4 dernières années, durant l’été on a atteint entre 80 et 90 départements en situation de crise au niveau de leurs masses d’eaux profondes. Pourtant on sait très bien que la France est un climat tempéré, avec des masses d’eau extrêmement importantes. 
>
> […]
> 
> L’ONU l’a prévenu la semaine dernière : « ==La sécheresse est sur le point de devenir la prochaine pandémie== et il n’existe aucun vaccin pour la guérir. La majeure partie du monde vivra avec un stress hydrique ».
>
> <cite>*[#39 : Le cri d’alarme de l’hydrologue Emma Haziza](https://nourrituresterrestres.substack.com/p/cri-alarme-hydrologue-emma-haziza)* ([cache](/david/cache/2021/e53ad7a748d59824b3323099fdeb5c48/))</cite>

La [rivière](https://fr.wikipedia.org/wiki/Rivi%C3%A8re_des_Prairies) à côté de mon lieu de vie est extrêmement basse. J’ai presque peur d’aller vérifier les débits historiques pour confirmer ou pas ce qui se voit à l’œil nu. De l’autre côté du pays/continent, [c’est pire](https://www.ledevoir.com/societe/environnement/614286/un-dome-de-chaleur-amene-des-temperatures-records-dans-l-ouest-canadien) ([cache](/david/cache/2021/7442a8dc900baeaf21294390536024db/)).

On vit un nouvel épisode caniculaire et tou·tes les voisin·es ont la climatisation qui tourne à fond. La fin de semaine dernière, je vais chercher mes œufs bio en vélo pour constater qu’il y avait une file de SUV climatisés qui attendaient leur tour devant le pickup de livraison. Et je ne parle même pas de la sortie de l’école, des piscines, [des pelouses, des tondeuses et autres barbecues](/david/stream/2019/07/02/).

Plus tard dans la semaine, je tombe sur cette phrase qui me [fait penser à Franck Lepage](https://www.youtube.com/watch?v=oNJo-E4MEk8) :

> « Les vagues de chaleur sont de plus en plus fréquentes et intenses, car les concentrations de gaz à effet de serre entraînent une hausse des températures mondiales. Elles commencent plus tôt et se terminent plus tard et prélèvent un coût croissant sur la santé humaine et les systèmes de santé », a averti mardi l’Organisation météorologique mondiale, installée à Genève.
> 
> <cite>*[La canicule au Canada jugée responsable d’une centaine de morts dans la région de Vancouver](https://www.lemonde.fr/planete/article/2021/06/30/le-canada-subit-une-canicule-des-dizaines-de-morts-subites-dans-la-region-de-vancouver_6086286_3244.html)* ([cache](/david/cache/2021/cf2952fa1898656b9a6d99ca299ddd2f/))</cite>

<q>prélèvent un coût croissant sur la santé</q> pour dire que *ça tue des personnes* c’est quand même d’un sacré niveau…

![Mème sur le biais de médiatisation entre les morts de la canicule au Canada et la famine climatique à Madagascar](/static/david/2021/madagascar_canada.jpeg "Au passage, à qui donner l’attribution d’un « mème » ? L’auteur·ice de la photo, du texte, de la diffusion ?!")

Comment rendre l’insupportable suffisamment visible aux principaux responsables qui s’achètent des cocons tempérés tout au long de l’année ?

> Et je me suis posé une question. Je crois me renseigner, me documenter, me tenir informé et essayer de prendre pleinement conscience, à mon rythme et à mon échelle. Mais je ne suis pas un scientifique spécialisé dans le climat. Et je me demande à quel point je comprends effectivement la situation dans laquelle nous sommes. ==Est-ce que je comprends réellement ce qu’il se passe ?== Ça n’est pas certain.
>
> Et aussi, en admettant que je comprenne correctement certains points, à quel point est-ce que je me complais dans une forme de déni ? Je repense à ce message que j’ai vu je ne sais plus où (je paraphrase selon mon souvenir) : « ce qu’il se passe avec la crise climatique, c’est comme si on disait au monde qu’il y a une urgence car une énorme météorite va venir détruire la vie sur Terre telle qu’on la connaît, et que chacun continue sa petite vie comme si de rien n’était ».
> 
> <cite>*[Journal de f6k, vol. 11 num. 102](http://shl.huld.re/~f6k/log/vol11/102-eau.html)* ([cache](/david/cache/2021/d61a48db32e2449d702ec5e558afbfa4/))</cite>

Le problème de la métaphore de la météorite c’est qu’elle ne donne pas conscience de l’alimenter chaque jour un peu plus…

---

David B. me suggère le site [sécheresses](http://secheresses.fr/).
