# Parisianisme

> Le parisianisme est un terme péjoratif français qui désigne une attitude, perçue comme méprisante, consistant à distinguer systématiquement ce qui se passe à Paris (et par extension, en Île-de-France) de ce qui se passe dans les autres villes et départements français, considéré comme moins important. Cette attitude peut être considérée comme ==une forme localisée d’ethnocentrisme==. Le terme peut être dirigé contre des personnes autant que contre des modes de fonctionnement (médiatiques ou culturels par exemple). 
>
> <cite>*[Parisianisme](https://fr.wikipedia.org/wiki/Parisianisme)*, sur wikipedia</cite>

Je continue sur [ma lancée](/david/2021/07/01/), il y a un biais pour les parisien·nes à tout ramener à leur environnement en arguant qu’il est plus facile de s’y rendre… ce qui ne fait que renforcer cette centralisation.

Pourtant, l’avantage d’une équipe décentralisée c’est de pouvoir être relativement libre dans ses choix de rencontres. Explorer de nouveaux lieux ensemble permet d’aplatir ce type d’ascendance territoriale tout en n’excluant pas les personnes qui sont un peu trop excentrées. Je ne parle bien évidemment pas de mon cas ici — encore que — les [montréalisien·nes](/david/stream/2019/04/05/) on bien du mal à quitter le plateau aussi…

Je suis de plus en plus sensible à ces rapports de subordination qui me sont rendus encore plus visibles par ma lecture actuelle des inégalités.

> Les humains sont contents lorsque chacun occupe sa place, lorsque chacun sait parfaitement ce qu’il représente dans l’agencement des choses et ce qu’il peut espérer accomplir. ==Détruisez cette place et vous détruisez l’être.==
> 
> <cite>*Leçon du Bene Gesserit*, *[Dune](/david/2020/12/21/#dune) V. Les Hérétiques de Dune*, Frank Herbert</cite>
