# Nocturne

> [en] But hot spells that take locals by surprise remain a concern, especially in cities. A phenomenon called the urban heat island effect can raise temperatures in areas with lots of heat-holding concrete and a dearth of trees by several degrees compared to surrounding areas. That means ==densely packed metropolises can fall into the danger zone== while folks in the suburbs feel fine.
>
> <cite>*[How heat can kill you](https://www.popsci.com/health/heat-stroke-dangerous/)* ([cache](/david/cache/2021/bd7430f1a9799a02760a35f78844a772/))</cite>

Je me demandais l’autre fois si l’espèce humaine n’allait pas devoir devenir nocturne pour pouvoir rester active au moment où les températures sont vivables. Avec des dortoirs climatisés pour les urbains le jour, le mode de vie diurne deviendra peut-être un luxe.

Compte-tenu du nombre d’espèces que nous avons rendues nocturnes par notre présence et nos activités, ce ne serait qu’un juste retour des choses que nous y soyons contraint·es à notre tour.

J’ose parfois espérer que [Dune](/david/2020/12/21/#dune) ne soit pas un roman d’anticipation…

> [en] The costs of inaction are also already playing out in American life. More than 100 people were killed by the oppressive heat in Oregon last month, part of a larger record-breaking heat dome event that cumulatively caused more than 800 deaths across the Pacific Northwest.
>
> <cite>*[“What can I do?” Anything.](https://heated.world/p/what-can-i-do-anything)* ([cache](/david/cache/2021/5d9b6bdd174bb8e2a6fca95b6e68edb0/))</cite>
