# Sachance

> Ce n’est pas un hasard si les femmes sont les plus inquiètes des effets indésirables – si l’on en croit l’étude de la fondation Jean Jaurès. Les scandales sanitaires les plus récents ont eu des femmes pour principales victimes. 
> 
> […]
> 
> Il faut être aveugle pour ne pas voir que la défiance envers le vaccin se nourrit du discours pro-vaccin. Réduits à la condition d’« antivax » hystériques et illettrés, qui s’informent sur les réseaux sociaux plutôt que de lire le Monde ou d’écouter Karine Lacombe sur TF1, ==la population défiante envers le vaccin subit une nouvelle fois la violence que les sachants aiment infliger== aux autres car il grandit d’autant leurs prétentions. 
> 
> <cite>*[Comprendre la défiance envers le vaccin pour sortir de l’épidémie de Covid](https://www.frustrationmagazine.fr/comprendre-la-defiance-envers-le-vaccin/)* ([cache](/david/cache/2021/e4773951c7ed25cbab530ce2c20bd18a/))</cite>

Délit de sachance [hier](/david/2021/07/17/), orgueil de détenir une licence de biologie cellulaire et un master de bio-informatique. Et puis, d’une certaine manière, je prépare ma [thèse en épidémiologie](/david/2020/05/26/) depuis un an aussi… pour rendre intelligibles [les points de l’<abbr title="Agence Nationale de Sécurité du Médicament">ANSM</abbr>](https://ansm.sante.fr/actualites/point-de-situation-sur-la-surveillance-des-vaccins-contre-la-covid-19-periode-du-25-06-2021-au-08-07-2021) et [les avis de la <abbr title="Haute Autorité de la Santé">HAS</abbr>](https://www.has-sante.fr/jcms/p_3168585/en/tous-les-travaux-de-la-has-covid-19#toc_1_3). Que je vous encourage à lire si vous êtes [sceptique](/david/2021/06/11/).

Un besoin de comprendre, au moins socio(il?)logiquement, pourquoi la France se retrouve dans cette impasse. Passer outre la #CovidFatigue et la rationalité. Continuer de creuser. Encore. L’analyse de cette défiance est peut-être la clé pour faire germer d’autres comportements, créer des liens différents de ceux de la méfiance commune. Garder un mince espoir…

> Quant au niveau de revenus, il joue de manière similaire face au vaccin contre le Covid que face aux vaccins en général. Les 10 % les plus riches sont moins hostiles au vaccin que les 50 % les plus pauvres. Ce qui compte alors n’est sans doute pas tant le niveau de revenu que ==l’appartenance à des réseaux de sociabilité qui informent les croyances et les pratiques.==
> 
> […]
> 
> Le débat sur l’obligation vaccinale des soignants fixe l’attention sur certaines catégories de personnels, les aides-soignant.e.s et les infirmier.e.s, et instille le doute sur leur capacité à adopter les bons gestes pour éviter les transmissions, remettant en cause leur professionnalisme. 
> 
> <cite>*[« Les réticences face au vaccin contre le Covid sont socialement construites »](https://www.alternatives-economiques.fr/reticences-face-vaccin-contre-covid-socialement-construites/00099871)* ([cache](/david/cache/2021/0644e7ce0ff32db452eaa7e652fa2461/))</cite>

Cyniquement, c’est la doctrine incompréhensible du gouvernement associée à / causant des pratiques non collectives qui me permet d’être dans ces 10 % depuis plus d’un an. Il faut que j’apprenne à « vivre avec » ce [paradoxe de l’in·utilité](/david/2021/06/18/).

![Tract manifestement anti-vaccination découvert sur un arbre dans le Parc d’à côté.](/static/david/2021/tract-anti-vaccination.jpg 'Tract découvert sur un arbre dans le Parc d’à côté. Il y a beaucoup de français·es à Montréal. <a href="https://www.ledevoir.com/societe/617715/les-quebecois-sont-les-moins-preoccupes-par-la-covid-19-de-toute-l-amerique-du-nord">Trop ?</a> (<a href="/david/cache/2021/64b01e334b1c9cd111deb15ceac989a5/">cache</a>)')

Voir aussi :

* [« Considérer que ceux qui ne se font pas vacciner sont forcément anti-vaccins est une grosse erreur »](https://www.bastamag.net/pass-sanitaire-obligation-vaccinale-tests-PCR-payants-annonces-Macron-aucune-pedagogie-Jerome-Martin) ([cache](/david/cache/2021/4922b495016d5ad06df3acb2ca528c18/))
* [« Passe Sanitaire » : une lutte saine qui ne doit pas être laissée à l’extrême droite](https://blogs.mediapart.fr/damien-maudet/blog/180721/passe-sanitaire-une-lutte-saine-qui-ne-doit-pas-etre-laissee-l-extreme-droite) ([cache](/david/cache/2021/dbb3606c28d70952e2451dcdaeb3dad5/))

---

Avant publication, je croise cette citation sur Mastodon :

> Je peux vivre avec le doute et l’incertitude. Je peux vivre sans savoir. Je pense qu’il est beaucoup plus intéressant de vivre sans savoir que d’avoir des réponses qui pourraient être fausses. J’ai des réponses approximatives, j’ai des croyances plausibles avec différents degrés de certitude sur différents sujets. ==Mais je ne suis absolument sûr de rien.== Et il y a beaucoup de choses dont je ne sais absolument rien. Mais je ne suis pas obligé d’avoir une réponse. Je ne me sens pas effrayé par le fait de ne pas savoir.
>
> <cite>*Richard Feynman*, [partagé par Stéphane Klein](https://social.stephane-klein.info/notice/A9VgXLjMmw4s841bqS)</cite>

---

> Les lois prohibitives ont tendance à renforcer ce qu’elles voudraient interdire. C’est le point sensible dont toutes les professions juridiques de l’histoire se sont servies pour assurer la stabilité de leur fonction.
>
> <cite>*Coda Bene Gesserit*, *[Dune](/david/2020/12/21/#dune) VI. La maison des mères*, Frank Herbert</cite>

