# Niveaux

> [en] Pick a foundational web development concept (e.g. HTML, CSS, JavaScript, etc.) and explain it at two levels: first as you would to a colleague who’s not a software developer, like a designer or product manager; next, as you would to a peer.
>
> <cite>*[“Explain a Topic At Multiple Levels…”](https://jacobian.org/2021/feb/8/interview-questions-explain-a-topic/)* ([cache](/david/cache/2021/c9fad8039837ef9a671e1fb52cbbeb35/))</cite>

J’aime bien la simplicité de la question qui rend visibles plusieurs choses. À commencer par la capacité à savoir vulgariser des concepts non triviaux mais qui font pourtant partie de notre quotidien. Je me risque à la métaphore que cela m’a inspiré :

> HTTP est le carton dans lequel votre meuble IKEA vient d’être livré (HTTPS si vous avez dû signer un reçu), vous découvrez dedans des morceaux de HTML. La façon dont vous allez les agencer pour construire un meuble, c’est ce que fait CSS avec les pages web pour leur donner forme. C’est ce qui va donner une structure/du volume à ces pièces détachées. Et JavaScript ? C’est la charnière de la porte que vous montez de travers et qui va grincer pendant toute la durée de vie de ce meuble 🚎. S’il reste une cheville à la fin… on la met dans le *footer*.

Entre temps, [Karl](https://www.la-grange.net/karl/) me pointe une pratique de Shopify qui se rapproche des mes [questionnements sur le mentorat](/david/2021/01/26/), à expérimenter :

> [en] In advance of the first meeting, mentees are asked to identify technical skills gaps they want to improve. During their first meeting, mentees and mentors work together building a tangible goal that they can work towards over the course of the six weeks. Goals often change and that’s expected.
>
> Through the initial kickoff meeting and weekly check-ins via Slack, we reinforce and reiterate throughout the program that ==the goal itself is never the goal==, but an opportunity to work towards a moving target.
>
> <cite>*[Technical Mentorship Reimagined: Time-bound and No Awkward Asks Necessary](https://shopify.engineering/technical-mentorship-reimagined)* ([cache](/david/cache/2021/7b8d925b24ca7a4777becd5cc212d11a/))</cite>
