# JavaScript-less

> [en] With a few minor omissions and links, you can create a site that **works great in modern browsers with ES6+** *and* **acceptably in browsers without JavaScript**. This approach is more sustainable for teams without the resources for extensive QA, and more beneficial to users of nonstandard browsers. […]  
> The best way to help your IE11 users is ==to provide a great experience for your non-JS users== and share that experience with them, instead of sending them an untested and buggy experience that also slows the experience of users with modern browsers.
>
> <cite>*[Dropping Support For IE11 Is Progressive Enhancement](https://blog.carlmjohnson.net/post/2020/time-to-kill-ie11/)* ([cache](/david/cache/2021/a9e4daf32281eaee0adaa39e32d28890/))</cite>

Je trouve cette approche particulièrement pertinente, un peu difficile avec une <abbr title="Single Page App">SPA</abbr> sans serveur tout de même. Et encore, il y aurait des choses à expérimenter : on peut potentiellement aller très loin en CSS uniquement avec des `:checked` par exemple. À voir à quel point est-ce que ça endommage l’accessibilité par ailleurs… les défis techniques hypothétiques sont parfois de fausses bonnes idées pour des usages qui sont eux bien réels.

Les tests utilisateur·ices sont une source intarissable de découvertes impensables. *Qu’il faut pourtant panser.*
