# Sponsor

> [en] When members of [overrepresented groups](https://twitter.com/bryanl/status/1134565369098756096) begin to see the systems of bias and privilege, their first instinct typically is to **mentor** those who haven’t benefited from the same privilege. This is understandable—they want to help them grow, get promoted, or become better engineers, to help balance out the inequity that pervades our industry.
>
> But at its core, this instinct to mentor plays into the idea that [minoritized](https://codepen.io/tatianamac/pen/BaBKoPv) people aren’t already skilled enough, smart enough, or ready for more responsibility or leadership.
>
> What members of underrepresented groups in tech often need most is **opportunity and visibility**, not *advice*. 
>
> <cite>*[What does sponsorship look like?](https://larahogan.me/blog/what-sponsorship-looks-like/)* ([cache](/david/cache/2021/2ef963bae20d31e4bf836ede81512a43/))</cite>

Un article qui me fait progresser dans mon [cheminement autour du mentorat](/david/2021/01/26/) et sur ce qu’il serait pertinent de [rendre disponible](/david/2021/02/26/). Merci aux personnes qui prennent le temps de documenter leurs connaissances et leurs raisonnements sur ces sujets. Ma route est encore longue…

> [en] It’s upsetting to realize that there are people who aren’t in that rank who are more *qualified* than you, but who haven’t benefited from the same privilege you did. I find that people who believed that they were promoted because the system is meritocratic ==react the hardest== when they start to see the systems of privilege and unconscious bias are real (and that meritocracy is a myth).
>
> <cite>*Ibid.*</cite>