# Jour 1

> Malgré la rigueur de ma vie ici, le verre d’eau sur la table me paraît encore a moitié plein… même s’il est plein de glace.
>
> <cite>*Encabanée*, Gabrielle Filteau-Chiba</cite>

Alors que je marche de nouveau dans la forêt, j’imagine une autre forme de partage. Plus proche de ce que pourrait proposer [gather.town](https://gather.town/) mais en mode nature. Avec une notion de distance/temps(/météo?!) et la possibilité de consulter des images et des sons pendant un parcours libre sur une carte numérique reflétant une topographie bien physique. Je pourrais même me balader moi aussi sur cet espace à un moment donné pour échanger sur certains des artefacts partagés ou commenter une vidéo en direct.

Cette idée fait son petit bout de chemin pendant que je trace le mien. Enfin, tracer est un bien grand mot, je me rends compte que je suis beaucoup plus en mode *camping* depuis que je fais des vidéos en utilisant des sentiers et emplacement aménagés. Le sac est plus lourd et le matériel plus fragile, je cède aisément à la facilité dans ces conditions.

Je finis par m’arrêter au bord de l’un des multiples lacs qui ponctuent mon parcours ce jour-là. Ils annoncent des températures négatives dans la nuit, aussi j’essaye de me mettre un minimum à l’abri des arbres. Chaque mètre qui me sépare du lac m’éloigne également de la cacophonie nocturne qui s’en vient…

En dépit de ma [non-intention](/david/2021/05/04/), je ne résiste pas à l’envie de vous montrer quelques photos. En guise d’immersion du pauvre (on dit <abbr title="Produit Manuellement Vérifiable">MVP</abbr>), je vous propose d’activer la bande son suivante lors de la consultation (le volume est *crescendo* mais je ne l’ai pas retouché en post-production) :

<audio controls>
    <source src="/static/david/2021/sons-lac-cote-1.mp3" type="audio/mpeg">
    Votre navigateur ne semble pas supporter la balise HTML audio. Vous pouvez toujours la <a href="/static/david/2021/sons-lac-cote-1.mp3">télécharger ici</a> pour une écoute dans l’une de vos applications.
</audio>

---

![Un lac créé par un barrage de castor](/static/david/2021/barrage.jpg "J’aime lorsqu’on voit l’endroit exact où l’eau se déverse par-dessus le barrage des castors.")

![Un ruisseau au milieu de la forêt canadienne](/static/david/2021/ruisseau.jpg "La neige a fondue mais les lacs continuent de se déverser les uns dans les autres.")

![Des lichens sur un rocher](/static/david/2021/lichens.jpg "Au printemps, c’est toute une diversité de petites pousses qui croissent sur les rochers.")

![Une petite grenouille sur un tronc](/static/david/2021/grenouille.jpg "En parlant de trucs qui croassent, celle-ci et ses copines (!) se sont faites plaisir cette nuit-là…")

![Reflets dans le lac au coucher du soleil](/static/david/2021/reflet-coucher.jpg "Ça semble être apaisant et calme mais le chant des divers insectes/batraciens/oiseaux alentours est à la limite du supportable (fin de la bande son).")

---

==Note avant publication :== je découvre qu’il existe une [Bande sonore du Recensement de 2021](https://www12.statcan.gc.ca/census-recensement/2021/ref/soundtrack-bandesonore/index-fra.htm), je me sens tellement dans la *hype* avec mes idées. Bientôt j’ajoute *grosshacker* sur mon CV. #PunIntended
