# Immunité

> [en] Now, a study suggests that delaying the second dose of the Pfizer–BioNTech mRNA vaccine could boost antibody responses after the second inoculation more than threefold in those older than 80.
>
> <cite>*[Delaying a COVID vaccine’s second dose boosts immune response](https://www.nature.com/articles/d41586-021-01299-y)* ([cache](/david/cache/2021/ddc9a0c76e4e77806ae3512ae0ad6269/))</cite>

Une autre source :

> Choisissez donc un intervalle de ==trois mois plutôt que deux== et deux plutôt qu’un. En effet, l’immunité anti-vectorielle remonte ensuite et la deuxième vaccination se déroule mieux et vous obtenez alors une meilleure durabilité de la protection vaccinale pour la deuxième dose.
>
> <cite>*[Corona virus update: Comparaisons entre pays, modélisations, réduction de la transmission avec 1e dose, intervalle AstraZeneca, virus endémique. Podcast #88 du 11 mai 2021 [partie 1]](https://inf-covid.blogspot.com/2021/05/comparaisons-entre-pays-modelisations.html)* ([cache](/david/cache/2021/9c577e7b478b5f7c4dc3d39eeef2746c/))</cite>

Je pensais jusqu’alors que la politique de « retard » d’administration de la seconde dose était surtout dictée par une indisponibilité des doses pour pouvoir vacciner pleinement toute la population. Cette stratégie me semblait être plutôt sensée au vu de l’immunité développée à l’issue d’une première injection.

Il semblerait que ce délai soit en fait plutôt positif pour améliorer la réaction immunitaire. Cool.

Dans la même interview :

> L’autre considération est en termes de risque et du point de vue de l’individu, c’est-à-dire du point de vue centré sur le patient. Ce dont nous venons de parler est un point de vue purement démographique. D’une manière centrée sur le patient, ==l’immunité collective est à peu près hors sujet car tout le monde deviendra immunisé==. 100 %, pas 70 ou 80 %, mais **100 % de la population seront inévitablement immunisés d’ici un an et demi**. Soit par la vaccination, soit par une infection naturelle. Ce virus va devenir endémique, il ne disparaîtra pas. Quiconque décide maintenant activement de ne pas se faire vacciner sera inévitablement infecté. Vous ne pouvez rien y faire.