# Regroupement

> Si atteindre une position dominante sur leurs marchés respectifs s’avère épineux, ce n’est pas leur principal levier d’influence, relève l’économiste : « Les coopératives contribuent à faire évoluer les règles du jeu, car ==elles diffusent leurs idées et leurs pratiques de production au-delà d’elles-mêmes.== »
> 
> […]
> 
> Malgré leur motivation, la plupart demeurent des coopératives de tailles et d’effectifs modestes. « Ce n’est pas simple de travailler de concert, surtout quand on porte des projets énergivores en ressources humaines, et qu’on ne possède pas la force de frappe de levée de fonds d’une start-up », dit Adrien Montagut.
>
> <cite>*[Des coopératives se regroupent pour une alternative aux géants du web](https://reporterre.net/Des-cooperatives-se-regroupent-pour-une-alternative-aux-geants-du-web)* ([cache](/david/cache/2021/cfd75c2c4d19529d184fc1a1ccdfc938/))</cite>

En ce moment, on essaye de répondre à un appel d’offre en formant un regroupement de structures ayant des principes coopératifs. La principale difficulté est de définir un cap pour ce collectif sans qu’il n’y ait pour autant de cap…itaine(s). Réussir à s’accorder prend du temps — même en envisageant de commencer à travailler en commun pour mieux se connaître. Or, un appel d’offre amène cette contrainte forte. Là est l’enjeu.

Au-delà de l’acceptation ou du rejet de notre proposition, c’est ce chemin qui m’intéresse lorsqu’un collectif se forme. Avec l’espoir qu’il survive à l’appât du gain à court terme pour envisager d’autres formes d’interactions et de collaborations.

> — Les trois branches d’un accord sont l’intention, l’information et l’incertitude. La précision et l’honnêteté n’ont pas grand-chose à voir avec la question. […] La dialectique ferme la porte aux sens, déclara Leto en ramenant son visage plus près du sol. Elle masque l’agressivité. ==Poussée à outrance, la discussion conduit toujours à la violence.== Et mes intentions envers toi ne sont pas violentes.  
> — Que voulez-vous dire par… intention, information, incertitude ?  
> — L’intention réunit les participants. L’information délimite le débat. L’incertitude crée les questions.
>
> <cite>*[Dune](/david/2020/12/21/#dune) IV. L’Empereur-Dieu de Dune*, Frank Herbert</cite>
