# Curriculum chain

> Vieillir est parfois un lent travail de deuil et de pertes amenant à désinvestir les relations et les actions autrefois appréciées. La personne vieillissante consent peu à peu à ne plus posséder qu’un contrôle restreint de son existence. Certes, elle réinvestit d’autres relations, mais nombre de celles qui lui étaient chères disparaîssent. V. Jankélévitch parle en ce sens de ==“l’âge où il y a tout à regretter et rien à espérer”==. Certaines personnes vivent plus douloureusement que d’autres le fait de se sentir éloignées de ce qu’elles ont été et de voir disparaître une à une les traces de leur passé. L’ancienne personnalité parfois se dissout quand l’armure de la réussite sociale ou professionnelle s’efface. Il faut alors consentir à ne plus être l’homme ou la femme que l’on a été si longtemps.  
> D’une atteinte narcissique à une autre l’existence finit par peser.
> 
> <cite>*Disparaître de soi*, David Le Breton</cite>

J’évoquais [hier](/david/2021/05/27/) la similitude entre un <abbr title="Curriculum vitæ">CV</abbr> et une *blockchain*. Dans les deux cas, on a eu une preuve de travail a un moment donné, qui a consommé de l’énergie et sans laquelle on n’aurait pas pu avoir une preuve de travail suivante identique. Je suis l’entité principale de certification de cette chaîne d’expériences mais d’autres personnes peuvent partager la véracité de cette information. D’ailleurs, la personne lisant un CV se préoccupe bien souvent de l’intégrité du parcours…

Dans le cadre de notre [réponse commune](/david/2021/05/19/), je rédigeais aujourd’hui pour la n-ième fois ce parcours et en fait — même si chaque bloc dépend toujours plus ou moins du précédent — il n’y a pas vraiment la même histoire qui est racontée à chaque itération. Et surtout à chaque interlocuteur·ice. J’adapte mon récit en fonction de ce qui est attendu, de mes aspirations actuelles et de ma souvenance qui ré-interprète des actions passées.

L’évolution d’un même CV m’en dirait certainement plus sur une personne que sa photographie à un instant t. Les maillons de nos chaînes ne renvoient pas toujours la même lumière en fonction de l’angle avec lequel on les éclaire.
