# Pédagogie

> Nous, pédagogues du début du XXIème siècle, avons reçu un héritage plutôt simple mais maintenant totalement obsolète. ==Nous sommes libres de ne pas accepter cet héritage en toute conscience.== Bien évidemment je ne me reconnais pas dans le système militaire Prussien encore fortement en place dans les systèmes éducatifs (les résistances aux changements demeurent vivaces), alors que les textes officiels du programme de l’éducation nationale préconisent l’inverse, ou du moins d’autres formes d’enseignement, davantage adapatifs.
>
> <cite>*[Pédagogie vs société ?](https://pedagogieagile.com/2021/05/22/pedagogie-vs-societe/)* ([cache](/david/cache/2021/2ad199083faa7d454a78412588a7773a/))</cite>

J’apprends beaucoup de ces rappels historiques, de ce cheminement dans le domaine de la pédagogie et de la matière vivante que cela constitue pour l’enseignant·e. Sans compter le paradoxe entre le système éducatif et la société, ce couple tension/incompréhension dont on a peut-être besoin. Ce bouc-émissaire nécessaire pour que l’on accepte de laisser son enfant dans un environnement que l’on ne contrôle pas. L’acceptation de son délabrement afin d’être certain que l’on pourrait faire mieux « si on avait le temps ».

Et si je prenais ce temps…

> C’est à mon sens la plus difficile des professions dans la mesure où elle ne produit rien de tangible. Elle n’est pas en dehors de nous. La pédagogie est un lien *invisible*, basé sur l’information. Elle touche uniquement l’humain en utilisant l’élément le plus complexe, c’est-à-dire le langage. La pédagogie est la compétence qui relie chaque humain pour les faire progresser, et pour faire progresser chaque génération d’humains. La pédagogie, c’est aussi la capacité à s’organiser en permanence dans un monde VICA : volatile, incertain, complexe, ambigu.
>
> <cite>*[Fin d’un premier cycle agile pédagogique](https://pedagogieagile.com/2021/05/17/fin-dun-premier-cycle-agile-pedagogique/)* ([cache](/david/cache/2021/383f0f99a7f493b66f782d02dca6edef/))</cite>
