# Percolation

> Par exemple, j’ai compris qu’il valait mieux, pour être en accord avec le réel, parler de *percolation* plutôt que de *transmission* des connaissances.
>
> <cite>*[Fin d’un premier cycle agile pédagogique](https://pedagogieagile.com/2021/05/17/fin-dun-premier-cycle-agile-pedagogique/)* ([cache](/david/cache/2021/383f0f99a7f493b66f782d02dca6edef/))</cite>

Je suis très reconnaissant à Christian den Hartigh de partager son cheminement, aussi <q>chaotique et confus</q> qu’il l’estime je viens y piocher des idées régulièrement. Dans mes réflexions actuelles sur ce qui [fait un regroupement](/david/2021/05/19/), je retrouve cette notion de *percolation*. Des touches ici et là qui viennent s’infiltrer et qui forment des résurgences par ailleurs. Parfois sans en chercher ni comprendre le sens. On ne cultive pas un jardin, on laisse infuser une culture.

Du moins c’est l’histoire que j’essaye de me raconter. 

> D’où, dans nos sociétés, l’importance de l’autobiographie, ou du blog pour les jeunes générations, la nécessité de se dire pour savoir qui l’on est. Certes, le récit de vie n’est jamais la transparence des événements traversés, mais toujours une interprétation, une lecture et une relecture au fil du temps. Il n’est en aucun cas une vérité, ==seulement la dernière version qu’un individu tire de lui-même==. Pour exister la croyance s’impose de posséder une conscience, un Moi, une identité, même s’il est impossible d’en définir les contours avec précision, même s’il est toujours malaisé de répondre à la question du “qui suis-je ?” dans l’éparpillement de que nous sommes au fil des jours, des circonstances et des publics. Le sentiment d’identité se transforme en récit provisoire tenu sur soi, identité narrative de P. Ricœur ou biographie réflexive d’U. Beck. Le récit de soi est une tentative, toujours après coup, de reconstruire une unité de son existence, non dans une objectivité impensable, mais dans une recherche de sens et de cohérence qui n’exclut pas la réinterprétation, même sincère, des événements. À tout moment l’individu se relie à son histoire, il ne cesse intérieurement de se raconter en retrouvant les fils de son parcours dans les événements récents et, dans les situations présentes, il engrange d’autres souvenirs qui l’amènent à la fois à demeurer le même tout en ne cessant de se redéfinir au fil des années. L’identité que se construit et se reconstruit l’individu à travers sa narration est sans doute une fiction, mais elle est le seul moyen de s’approcher de soi à travers un processus sans fin qui ne cesse de se moduler.
>
> <cite>*Disparaître de soi*, David Le Breton</cite>