# Anxiété

> [en] Considering the skyrocketing rates of mental illness throughout the course of the COVID-19 pandemic — plus many more of us struggling with daily stressors and mood swings that may lead us to irrational negative thinking —how often are we asking ourselves, ==“How will someone with anxiety experience our product/service/feature? How can we make that better?”==
> 
> […]
> 
> My heart sinks hearing these words over and over again over the last few years. From invalid credentials, to expired email links, to confusing password reset flows, to glitchy and lengthy forms, to jargon-filled websites, I know the majority of issues Alex has worked through with me have all been outside of her control. And I try to tell her that, but her anxiety doesn’t let her see it that way. She truly believes everything she’s struggled with is her fault, and with each failed click of a button, her anxiety continues to worsen.
>
> <cite>*[Inclusive UX in an era of anxiety](https://uxdesign.cc/inclusive-ux-in-an-era-of-anxiety-dc89c39ec202)* ([cache](/david/cache/2021/19518aa194e8ddbc4dcbe9c5c8de9ec9/))</cite>

Un précieux rappel qu’il y a des états invisibles et difficilement décelables, des angles (presque) morts à la conception Web d’aujourd’hui. Je retiens notamment le fait de rendre explicites les problèmes techniques lorsque la « faute » n’est pas du côté utilisateur·ice. Ça fait un moment qu’il faut que je me motive pour faire des pages d’erreurs correctes par ici. #cordonnerie

Il y a tellement de fois où j’ai besoin de bidouiller le site des autres pour arriver à mes fins (en partie parce que je bloque beaucoup de choses mais pas que), je me demande fréquemment comment font les personnes non-érudites pour arriver au bout de certains parcours.

Notamment sur des sites gouvernementaux. Sur des sujets aussi stressants que l’immigration. Qui déterminent des choix de vie…

==Note après publication :== [Design Patterns for Mental Health](https://designpatternsformentalhealth.org/).