# Eau virtuelle

> L’accaparement de l’eau n’est pas le seul marché connexe, il y a aussi l’eau virtuelle, c’est-à-dire l’eau utilisée pour produire des biens manufacturés — des vêtements aux ordinateurs — et celle intégrée dans la production agricole — du bœuf au blé en passant par le riz. La plupart de ces activités sont très gourmandes en eau, dont on dit d’ailleurs qu’elle est « consommée », ce qui signifie qu’elle n’est pas retournée à son bassin versant. Lorsque la marchandise est exportée ou même seulement déplacée ailleurs dans le pays, l’eau est exportée aussi. ==L’eau virtuelle constitue la majorité des déplacements d’eau dans le monde==, même si l’on croit à tort que les exportations d’eau se font par les pipelines, les aqueducs et les canaux.
>
> De nombreux pays riches conservent leur eau en misant sur l’importation de marchandises qui en nécessitent une grande quantité. Certains aliments, comme les bananes et le café, ne peuvent être produits dans des climats plus froids et doivent donc être importés, mais un nombre croissant de pays utilisent la terre et l’eau des pays étrangers pour s’approvisionner même en produits de première nécessité qu’ils pourraient très bien produire eux-mêmes. Lorsqu’un pays import une kilo de blé plutôt que de le produire chez lui, par exemple, il économise environ 1 350 litres de ses propres ressources en eau. Même si, en théorie, le commerce de l’eau virtuelle pourrait permettre aux pays riches en eau d’exporter les marchandises qu’ils produisent dans les pays qui ont de faibles réserves, la réalité en est tout autre. En fait, les pays riches assurent la sécurité de leur eau en cultivant leur nourriture à l’étranger pour ensuite l’importer.
> 
> <cite>*À qui appartient l’eau ?*, Maude Barlow</cite>

J’apprends beaucoup de choses grâce à ce livre, notamment dans le contexte canadien (tout en lisant Dune). Je n’avais pas conscience de cette notion d’eau virtuelle permettant de conserver ses propres ressources au détriment des pays pauvres. C’est fabuleux.

Combien de litres pour la machine sur laquelle je suis en train d’écrire ces mots ?