# Vol d’eau

> [en] The drones don’t create rain themselves but help to jump-start rain production via cloud seeding. They “zap” the clouds with an electric charge, subsequently charging the droplets inside. Since the beginning of 2021, the National Center of Meteorology (NCM) has conducted 126 instances of cloud seeding. 
>
> “What we are trying to do is ==to make the droplets inside the clouds big enough so that when they fall== out of the cloud, they survive down to the surface,” explained Keri Nicoll, one of the core investigators on the project.
>
> The technique has successfully created rain over Dubai and has even resulted in safety warnings for drivers over slippery roads. 
>
> <cite>*[The UAE is Using Drones to Control Dubai’s Weather](https://interestingengineering.com/the-uae-is-using-drones-to-control-dubais-weather)* ([cache](/david/cache/2021/1c411f71cef2f6a9d40cf09a62f71bb1/))</cite>

Suite de mes réflexions vis-à-vis de l’eau, des [sécheresses](/david/2021/06/27/) et de sa [virtualité](/david/2021/07/10/). Ici, on arrive tout de même à une technologie qui permettrait à une localité de récupérer l’eau avant qu’elle arrive « naturellement » à un autre lieu. Ça augure de nouvelles tensions géo-politiques. C’est un peu équivalent aux conflits diplomatiques qui existent — dès à présent — avec des fleuves parcourant plusieurs états et des retenues/consommations d’eau en amont qui créent des sécheresses en aval.

> On ne manipule pas une marionnette avec un seul fil.
>
> <cite>*Le Fouet Zensunni*, *[Dune](/david/2020/12/21/#dune) VI. La maison des mères*, Frank Herbert</cite>
