# Animalière

> Wilderness without wildlife is just scenery. — Lois Crisler

Envie de parler de *mon* approche concernant la photographie animalière. Ce n’est pas *la* bonne, ni même une que je recommande, c’est celle qui *me* convient en ce moment.

1. **Légèreté** : mon matériel fait 1,3 Kg pour aller de 180 mm jusqu’à un équivalent 540 mm. Il n’a pas le meilleur piqué ou un *bokeh* de f(l)ou mais je peux le tenir à bout de bras pendant une balade de plusieurs heures sans qu’il soit un poids dont j’ai envie de me débarrasser. Et j’ai encore suffisamment de force pour ensuite tenir la pose lorsqu’il faut être statique à main levée pendant plusieurs minutes. Je parle de poids en premier car j’ai déjà eu du matériel beaucoup plus qualitatif (et dispendieux !) et au final je ne l’avais que rarement avec moi, et encore moins en randonnée. Le meilleur appareil photo, c’est celui que j’ai (facilement) à portée de main !
2. **Qualité** : tout est compromis, avec cette contrainte de poids je ne peux pas sortir LA photo. Et c’est correct, je reviens avec *les* photos. De toute façon, c’est principalement pour les partager sur des plateformes qui me font de la bouillie de pixels ou ici (et je prends soin de votre bande passante). À petites ambitions, petit capteur, un micro <sup>4</sup>/<sub>3</sub> me suffit amplement.
3. **Comportement** : j’essaye de photographier en dérangeant le moins possible. Il s’agit de capter des images, pas l’attention des animaux. Si j’en arrive à stresser l’animal, ça se verra de toute façon sur la photo… ou dans ma propre lecture de la photo. Les animaux sauvages sont extrêmement curieux, en étant plus dans l’attente et l’écoute ils finissent parfois par s’approcher d’eux-mêmes. *Toute ressemblance avec des animaux moins sauvage serait fortuite.*
4. **Contentement** : mon intérêt actuel est dans l’observation et la connaissance que je peux acquérir de mon environnement. La photo qui vient avec, c’est le bonus pour ne pas oublier ces instants et éventuellement les partager. Je n’ai pas envie de la bonne « attitude » sur l’instantané mais de l’approche qui a permis à l’animal d’être suffisamment en confiance pour avoir ce comportement. Et tant pis si je loupe la photo à la fin, le simple fait d’en avoir été témoin me suffit.
5. **Patience** : j’ai envie de photographier des espèces locales, de prendre le temps de les connaître et de les approcher. Ce n’est pas un safari d’où il *faut* revenir avec des espèces exotiques mais un apprentissage — forcément lent — et une prise de conscience de mon environnement. Les animaux seront toujours là, différents… et moi aussi. Déguster cette exploration en prenant ce bien en patience, régulièrement.

Un détail technique pour finir, j’essaye de progressivement m’extraire des produits Apple en commençant par les logiciels intégrés. J’utilise [RAW Power](https://www.gentlemencoders.com/raw-power-for-macos/) depuis quelques mois, ça plante souvent mais j’ai l’impression de reprendre un peu le contrôle sur ma chaîne de développement et de pouvoir visualiser les fichiers sur lesquels je travaille dans l’explorateur. C’est déjà ça.

![Un héron dans la Rivière des Prairies.](/static/david/2021/heron-prairies.jpg 'Like a rock.')
